@charset "utf-8";
/*#menu1{
	
		font-family:Arial,sans-serif;
		font-size:12px;
		float:right;
		background-color:#202020;
		width:720px;height:40px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-ms-border-radius:5px;
		-o-border-radius:5px;
		border-radius:5px;
		margin-top:42px;
		padding:0 20px;
		display:block;
		line-height:1;
		opacity:0.9;
		filter:alpha(opacity=90);  For IE8 and earlier 
		z-index:9999;
		

}

#menu1 h1,#menu1 ul,#menu1 p,#menu1 img{margin:0;padding:0;border:0}
#menu1 h1{font-weight:normal}#menu1 ul{list-style:none}

#menu1 a{text-decoration:none;color:#d0d0d0}

#menu1 .menu-label{font-weight:bold;text-transform:uppercase}

#menu1 .menu-top>li{
	float:left;
	position:relative;
	text-align:center;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-ms-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s}
#menu1 .menu-top>li:hover{
	background-color:#4a4a4a;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-ms-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s}
#menu1 .menu-top .menu-right{float:right}

#menu1 .menu-button{
	display:block;
	line-height:40px;
	padding:0 16px;
	color:#d0d0d0;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s}

#menu1 li:hover .menu-button{
	color:#ccc;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s}
#menu1 .menu-drop{padding-right:15px}

#menu1 .menu-drop .menu-label{
	padding-right:20px;
	background:url("menu1-drop1.png") no-repeat right;
	-webkit-transition:background .2s;
	-moz-transition:background .2s;
	-ms-transition:background .2s;
	-o-transition:background .2s;
	transition:background .2s}

#menu1 li:hover .menu-drop .menu-label{
	background:url("menu1-drop1.png") no-repeat right;
	-webkit-transition:background .2s;
	-moz-transition:background .2s;
	-ms-transition:background .2s;
	-o-transition:background .2s;
	transition:background .2s}

#menu1 .menu-dropdown{
	text-align:left;
	background-color:#4a4a4a;
	-webkit-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-ms-border-radius:0 0 5px 5px;
	-o-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	position:absolute;left:-5000px;
	opacity:0;z-index:99999}

#menu1 li:hover .menu-dropdown{left:0;opacity:1;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-ms-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}

#menu1 .menu-right:hover .menu-dropdown{left:auto;right:0}
#menu1 .menu-sub{margin:5px 0}

#menu1 .menu-sub li{
	white-space:nowrap;
	-webkit-transition:background-color .1s;
	-moz-transition:background-color .1s;
	-ms-transition:background-color .1s;
	-o-transition:background-color .1s;
	transition:background-color .1s}

#menu1 .menu-sub li:hover{
	background:#2a2a2a url("menu1-select.png") no-repeat 10px;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-ms-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s}
#menu1 .menu-subbutton{
	display:block;
	padding:7px 20px;
	line-height:1.3;
	color:#d0d0d0;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s}

#menu1 .menu-sub li:hover .menu-subbutton{
	color:#ccc;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s}

#menu1 .menu-desc{
	font-style:italic;color:#a0a0a0;
	-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s}

#menu1 .menu-sub li:hover .menu-desc{
	color:#d0d0d0;-webkit-transition:color .2s;
	-moz-transition:color .2s;
	-ms-transition:color .2s;
	-o-transition:color .2s;
	transition:color .2s}





#menu1 .menu-row{vertical-align:text-top;display:inline-block;zoom:1;*display:inline}
#menu1 .menu-row .menu-sub{margin:0}
#menu1 h1{font-size:2em;color:#a0a0a0}
#menu1 p{color:#e5e5e5}
#menu1 .emp{font-weight:bold}
#menu1 .quote{font-style:italic}
#menu1 .menu-dropdown3{padding-top:5px;white-space:nowrap}
#menu1 .menu-dropdown3 h1{margin:0 0 5px 20px}
#menu1 .menu-dropdown3 .menu-row{border-right:1px dotted #707070;margin:5px 0}
#menu1 .menu-dropdown3 .menu-row:last-child{border-right:0}
#menu1 .menu-dropdown4{padding-top:5px;white-space:nowrap}
#menu1 .menu-dropdown4 h1{margin:0 0 5px 20px}
#menu1 .menu-dropdown4 .menu-row div{border-right:1px dotted #707070;margin:5px 0 10px 0}
#menu1 .menu-dropdown4 .menu-row:last-child div{border-right:0}
#menu1 .menu-dropdown4 .menu-row div:last-child{margin-bottom:5px}
#menu1 .menu-dropdown6 img{margin-right:5px;vertical-align:middle}
#menu1 .menu-dropdown6 .menu-label{vertical-align:middle}
#menu1 .menu-dropdown6 .menu-subbutton{padding:5px 20px}
#menu1 .menu-dropdown7{padding:10px;width:210px}
#menu1 .menu-dropdown7 p{margin-top:7px}
#menu1 .menu-dropdown7 h1{color:#e0e0e0;padding-bottom:3px;border-bottom:1px solid #858585}



.menu-sub ul {
	display: none;
}

	.menu-sub li:hover > ul {
		display: block;
	}
.menu-sub ul {
		white-space:nowrap;background-color:#4a4a4a;
	-webkit-transition:background-color .1s;
	-moz-transition:background-color .1s;
	-ms-transition:background-color .1s;
	-o-transition:background-color .1s;
	transition:background-color .1s border-radius: 0px;
		position: absolute; top: 15%;
		left:100%;;
	}
	.menu-sub ul li {color: #fff;background-color:#4a4a4a;
	line-height:40px;
		}
		.menu-sub ul li a {
				color: #fff;background-color:#4a4a4a;
			}	
			.menu-sub ul li a:hover {

					background:#2a2a2a url("menu1-select.png") no-repeat 10px;
				}
*/
  .nav, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none;}
.container {
 
   
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
	 
	font-family:Arial,sans-serif;
		font-size:12px;
		float:right;
		background-color:#202020;
		width:720px;height:43px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-ms-border-radius:5px;
		-o-border-radius:5px;
		border-radius:5px;
		margin-top:42px;
		padding:0 20px;
		display:block;
		line-height:1;
		opacity:0.9;
		filter:alpha(opacity=90);  For IE8 and earlier 
		z-index:99;
	 
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {z-index:99;
    list-style: none;
 
}
.nav a {z-index:99;
    padding: 15px 20px;
    color:#fff;
}

.nav li {
    position: relative;
}
.nav li a:hover {z-index:99;
	color:#CCC;
    position: relative;
background:#2a2a2a url("menu1-select.png") no-repeat 10px;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-ms-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s
}
.nav > li {
    float: left;
    border-top: 1px solid #104336;-webkit-transition:background-color .1s;
	-moz-transition:background-color .1s;
	-ms-transition:background-color .1s;
	-o-transition:background-color .1s;
	transition:background-color .1s
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
   background-color:#202020;
    position: relative;
    z-index:100;
    border-top: 1px solid  #666;
}
.nav li li li a {
    background-color: #666;
    z-index:200;
    border-top: 1px solid  #999;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
	
    .nav > li {z-index:99; margin-left:-75px;
	
		position: relative;
		
		
        float: none;background:#2a2a2a url("menu1-select.png") no-repeat 10px;
	-webkit-transition:background-color .2s;
	-moz-transition:background-color .2s;
	-ms-transition:background-color .2s;
	-o-transition:background-color .2s;
	transition:background-color .2s
    }
    .nav > li > .parent {z-index:99;
    }
    .nav li li .parent {z-index:99;
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        
    }
    .nav {margin-top:-1px;
		
    }
   .nav > li.hover > ul , .nav li li.hover ul {z-index:99;margin-left:10px;
        position: static;
		
    }

}
